﻿html
{
	background: none;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #737373;
    font-family: Arial;
    font-size: 0.75em;
    line-height: 1.416em;
}

h1
{
	font-size: 120%;
	font-weight: bold;
}

h2
{
	font-size: 110%;
	font-weight: bold;
}

h3
{
	margin: 0px;
	padding: 5px 0px 10px 0px;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}

a
{
	color: #F78F1E;
}

.navcolumn a
{
	color: #737373;
}

table
{
	border-collapse: collapse;
}

img
{
	border: none;
}

ul.content {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.content li {
    background: url("../../inc/img/z_ul.gif") no-repeat scroll left center transparent;
    padding-left: 35px;
    line-height: 30px;
}

input[type=text],
textarea
{
    /*background: none repeat scroll 0 0 transparent;*/
    border: 1px solid #7E7E7E;
    color: #8D8D8D;
    width: 230px;
    font-family: Arial;
    font-size: 1em;
}

td, th
{
	vertical-align: top;
	border-spacing: 0px;
}

.exception
{
	color: Red;
	font-style: italic;
}

.line
{
	display: block;
}

.container
{
	text-align: center;
	position: relative;
	margin: 0 auto;
	background: url(../../inc/img/bg_top_flash.gif) left top repeat-x #fff;
}

.cnt_head
{
	position: relative;
	width: 800px;
	height: 165px;
	z-index: 1000;
	margin: 0 auto;
}

.cnt_body
{
	position: relative;
	width: 800px;
	margin: 0 auto;
	padding-top: 10px;
}

.cnt_foot_wrapper
{
    margin-top: 10px;
	padding-top: 20px;
	position: relative;
	padding-bottom: 10px;
	background: url(../../inc/img/bg_bottom.gif) left bottom repeat-x;
}

.cnt_foot
{
	margin: 0 auto;
	width: 800px;
	height: 130px;
	font-size: 80%;
}

.cnt_foot .navcolumn 
{
    float: left;
    margin-left: 50px;
    text-align: left;
}

.cnt_foot ul
{
    margin: 0px;
    padding: 0px;
}

.cnt_foot ul
{
    list-style-type: disc;
}

.cnt_foot ul li
{
    list-style: none outside none;
    line-height: 11px;
}

.flashspacer { height: 235px; }

.column { padding: 0px 10px 0px 10px; }
.full { width: 100%; }
.half { width: 47% }
.third { width: 30% }
.twothirds { width: 67% }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.padtop { padding-top: 35px; }
.padright { padding-right: 10px; }
.padleft { padding: 10px; }
.center { width: 100%; text-align: center; }

.indent { padding:0px 27px 0px 27px; }
.block { background:#F5F5F5; }
.block .top_line { background:url(../img/line_block.gif) left top repeat-x; }
.block .right_line {background:url(../../inc/img/line_block.gif) right top repeat-y; }
.block .bottom_line { background:url(../../inc/img/line_block.gif) left bottom repeat-x; }
.block .left_line { background:url(../../inc/img/line_block.gif) left top repeat-y; }
.block .l_t { background:url(../../inc/img/t_l.gif) no-repeat left top; }
.block .r_t { background:url(../../inc/img/t_r.gif) no-repeat right top; }
.block .r_b { background:url(../../inc/img/b_r.gif) no-repeat right bottom; }
.block .l_b { background:url(../../inc/img/b_l.gif) no-repeat left bottom; padding: 10px; text-align: left; }

ul.services, ul.portfolio
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul.services li
{
	display: block;
	margin-bottom: 10px;
}

ul.portfolio li
{
	display: block;
	float: left;
	margin-bottom: 10px;
	margin-left: 25px;
}

ul.services a, ul.portfolio a
{
	padding: 2px;
	display: block;
	border: 2px #333 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 0;
}

.services a
{
	background: none !important;
	border: 1px #FFF solid;
	display: block;
	padding: 2px !important;
	width: 175px;
	outline: none;
}

.portfolio a
{
	background: none !important;
	border: 1px #FFF solid;
	display: block;
	padding: 2px !important;
	width: 100px;
	outline: none;
}

.services a:hover, .portfolio a:hover
{
	border-color: #CCC;
}